Openmoko Bug #2011: Include python-mokoui in libmokoui2 compilation

Openmoko Public Trac bugs at
Thu Sep 25 16:01:21 CEST 2008

#2011: Include python-mokoui in libmokoui2 compilation
    Reporter:  Treviño      |        Owner:  tick        
        Type:  enhancement  |       Status:  accepted    
    Priority:  normal       |    Milestone:              
   Component:  Distro       |      Version:  Om2008.9-dev
    Severity:  normal       |   Resolution:              
    Keywords:               |    Blockedby:              
Reproducible:               |     Blocking:              

Comment(by Treviño):

 Unfortunately I've not an OpenEmbedded tree here (just using the toolchain
 :P), so I can't post a .bb file, BTW I'll attach here the patch needed to
 configure and compile the python package using only the Openmoko

 About the bitbake file, I guess that you should just include that patch
 and then adding the "--enable-python" configure flag and allow to package
 the contents of $DESTDIR/usr/lib/python2.5/* in some python-mokoui2*

Ticket URL: <> <>
openmoko trac

More information about the buglog mailing list